<div class="bg-dark">
  <app-header></app-header>

  <div class="container min-vh-100">
    <app-home-page></app-home-page>
    <router-outlet></router-outlet>
  </div>
  
  <app-footer></app-footer>
</div>